Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.comm.com/api/v1/sms/routing/blacklist/{blacklist} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "sms_route_id": "<string>", "company_id": "<string>", "country_id": "<string>", "reason": "<string>", "team_id": "<string>", "created_by": "<string>", "created_at": "<string>", "updated_at": "<string>", "sms_route": "<string>", "company": "<string>", "country": "<string>", "created_by_user": "<string>" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The blacklist ID
SmsRoutingBlacklistResource
Show child attributes